* {
	padding: 5px;
	margin: 5px;
}
body {
	background-color: black;
	color: lightgray;
}
a {
	text-decoration: none;
	color: inherit;
}
table tr th td {
	border: inherit;
}
option {
	color: black;
	background: inherit;
}
#maincontent {
	width: 100%;
	height: 100%;
	overflow-y: scroll;
}
#header {
	width: 100%;
	height: 50px;
	font-size: 40px;
	color: lightgray;
	text-align: center;
}
#gitwrapper {
	width: 70%;
	margin: auto;
}
#left {
	padding: 0;
	margin: 0;
	max-width: 60%;
	min-width: 60%;
	float: left;
	height: 100%;
	color: white;
	height: 100%;
}
#right {
	padding: 0;
	margin: 0;
	max-width: 40%;
	min-width: 40%;
	background-color: lightgray;
	height: 100%;
	float: right;
	color: black;
	height: 100%;
}
#selector {
	width: 80%;
	margin-left: 10%;
	text-align: center;
	color: white;
	background: none;
	height: 50px;
	font-size: 40px;
	border: none;
	border-bottom: 1px solid lightgray;
}
#sub {
	width: 80%;
	margin: auto;
	color: white;
	text-align: center;
	font-size: 25px;
}
#botcommandselector {
	width: 80%;
	color: white;
	margin-left: 10%;
	background-color: inherit;
	border: none;
	font-size: 25px;
}
#changelogselector {
	width: 80%;
	color: white;
	margin-left: 10%;
	background-color: inherit;
	border: none;
	font-size: 25px;
}
.link {
	width: 80%;
	height: 40px;
	border: 1px solid lightgray;
	border-radius: 0 20px 20px 0;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	text-align: center;
	font-size: 25px;
	cursor: pointer;
	color: white;
}
.link:hover {
	background-color: white;
	border-color: black;
	color: black;
}
.linkimage {
	float: left;
	width: 40px;
	height: 40px;
}
.serverimage {
	float: right;
	width: 40px;
	height: 40px;
	border-radius: 50%;
}
.github {
	width: 200px;
	height: 250px;
	border: 1px solid white;
	border-radius: 25px;
	color: white;
	float: left;
}
.gitimage {
	width: 180px;
	height: 180px;
	padding: 10px;
	border-radius: 50%;
}
.gittext {
	/*position: relative;
	bottom: 5px;
	left: 10px;*/
	margin-left: 10px;
	width: 180px;
	font-size: 25px;
	text-align: center;
	color: inherit;
}
.small {
	font-size: 20px;
}
.ssmall {
	font-size: 15px;
}
.github:hover {
	background-color: white;
	color: black;
}
.gitbox {
	width: 100%;
	color: white;
	border-bottom: 1px solid white;
	height: 251px;
}
p.git {
	padding-left: 25px;
  height: 250px;
	font-size: 20px;
  overflow-y: scroll;
}
a.git {
	text-decoration: underline;
}
h3.git {
	cursor: pointer;
}
.docs {
	width: 80%;
	margin: auto;
	height: 80%;
	color: white;
}
.codeblock {
	color: white;
	background-color: #999999;
	width: 90%;
	margin: auto;
	margin-top: 10px;
	padding: 5px;
}
.botcontent {
	width: 80%;
	margin: auto;
	color: white;
	font-size: 20px;
}
.botlink {
	width: 80%;
	height: 40px;
	border: 1px solid lightgray;
	border-radius: 20px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	text-align: center;
	font-size: 25px;
	cursor: pointer;
	color: white;
}
.botlink:hover {
	background-color: white;
	border-color: black;
	color: black;
}
.botlinkimage {
	float: left;
	width: 40px;
	height: 40px;
	border-radius: 20px;
}
table.commands {
	width: 70%;
	border: 1px solid white;
	margin: auto;
	text-align: center;
}
h3.commands {
	text-align: center;
}
.commandsname {
	width: 35%;
}
.commandsdesc {
	width: 65%;
}
.slash {
	width: 20px;
	vertical-align: center;
}
.botcommandheader {
	text-align: center;
}
.botcommanddiv {
	display: none;
	width: 70%;
	margin: auto;
}
.botcommandimg {
	width: 50%;
	margin-left: 25%;
}
.head {
	text-align: center;
	font-size: 20px;
}
.ex {
	text-align: center;
}
.changelogdiv {
	display: none;
	width: 70%;
	margin: auto;
}
.changelogcontent {
	margin-top: 10px;
}
